=head1 NAME

jardetector - binfmt helper to check if a zip/jar file contains a MANIFEST.

=head1 SYNOPSIS

jardetector <B<jar-file>>

=head1 DESCRIPTION

This is a helper script for binfmt to verify that a zip/jar file
contains a MANIFEST, it is normally not needed to run this command
directly.

=head1 SEE ALSO

L<jarwrapper(1)>

The javahelper tutorials in /usr/share/doc/javahelper. These tutorials
are available in the I<javahelper> package.

=cut
